Fwd: CESA-2004-004: qt

Anderson Lizardo lizardo at linuxfromscratch.org
Fri Aug 20 10:40:54 PDT 2004


On Friday 20 August 2004 09:07, Heiko Vogel wrote:
> Archaic <archaic at linuxfromscratch.org> wrote:
> > Demo BMP: http://scary.beasts.org/misc/bad.bmp (flaw 1a).
>
> What should be the result if I call this URL with konqueror?
>
> If I call the URL, my konqueror just dies silently. Does that mean that
> I am using a vulnerable qt-version?

Try running this on konsole:

konqueror http://scary.beasts.org/misc/bad.bmp

and it should print:

KCrash: Application 'konqueror' crashing...

meaning your system is vulnerable.
-- 
Anderson Lizardo
lizardo at linuxfromscratch.org
http://www.linuxfromscratch.org/



More information about the lfs-security mailing list